/* fix the eligible CSS be overrided */
.featuredtitleContent .eligible b{float:left; margin-right:5px}
.featuredtitleContent .eligible ul{margin:0; padding:0; display:inline; background:none; border:none; list-style:none}
.featuredtitleContent .eligible ul li{display:inline; margin:0 3px 3px 0; padding:0; border:none; width:auto; background:none}
.featuredTitles{margin-bottom:30px}
.featuredcovers{background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/background/selectbg.gif) repeat-x bottom left #ECECEC; margin:0; padding:0; list-style:none}
.featuredcovers .cover{display:table-cell; padding:10px 0; width:184px; *width:auto; text-align:center; vertical-align:bottom}
.featuredcovers a.on .cover, .featuredcovers a.on{background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/background/selectedbg.jpg) no-repeat bottom center}
.featuredcovers a{display:inline-block; text-align:center; width:184px; *padding:10px 0}
.featuredTitles .moreButtonRow{text-align:center; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/background/greyGradient.gif) repeat-x top left; padding:3px}
.featuredtitleContent{border:1px solid #CCC; border-top:none; border-bottom:1px solid #ECECEC; padding:15px; margin:0; text-align:left; list-style:none}
.featuredtitleContent li.item{display:none}
.featuredtitleContent li.on{display:block}
.featuredtitleContent .description{margin-top:10px; width:auto}
.featuredtitleContent .pricebox{padding-top:10px; clear:both}
.featuredtitleContent .pricebox .finalpriceblock{float:left; margin:3px 10px 3px 0}
.featuredtitleContent .pricebox .discountBlock{margin:3px 10px 3px 0; white-space:nowrap; display:block; display:inline-block}
.featuredtitleContent .artist{display:block}
.sbutton .sbc{color:#FFF}
a.sbutton:hover .sbc{color:#FF0}
.featuredtitleContent .eligible{clear:both; margin-top:5px}
.featuredtitleContent .eligible ul li a span, .featuredtitleContent .item .discountBall{display:none}
/* Read More Override */
.featuredtitleContent .fullpost, .reviewContent{line-height:12pt}
.featuredtitleContent a.readMore, .featuredtitleContent a.readLess{display:block; border-top:1px solid #ECECEC; margin-bottom:5px; float:none; background:none; text-align:right; color:#090}
.featuredtitleContent a.readMore span{padding:1px 5px 2px 14px; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/icons/ic_arrow2d.gif) no-repeat 3px 50% #ECECEC}
.featuredtitleContent a.readLess span{padding:1px 5px 2px 14px; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/icons/ic_arrow2u.gif) no-repeat 3px 50% #ECECEC}